html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}

.header {
    background-color: #3b6ef7;
    padding-bottom: 40px;
}

.header p, .header h1{
    color: white;
}

.active-a{
    font-size: medium;
}

.nav-bar {
    background-color: #272a2d;
    font-size: small;
}

.nav-bar a {
    color: white;
}
.nav-link.disabled {
    color: #7b8187;
}

.nav-bar a:hover {
    color:chartreuse;
}

.disabled {
    color: white;
}

nav {
    width: 100%;
}

.active-about {
    background-color: #4a69ae;
}

.img-me {
    font-size: medium;
    height: 190px;
    width: auto;
    background-color: #9b9b9b;
}

.img-body {
    font-size: medium;
    height: 190px;
    width: auto;
    background-color: #9b9b9b;
}

.footer {
    background-color: #282a2d;
    padding: 15px;
}

.footer p {
    color: white;
    position: relative;
    bottom: -10px;
}